/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.nav-spacing-xlarge>li {
	margin: 0 24px;
}
.icon-divider > p {
	position: relative;
	max-width: 40%;
	margin: 0 auto;
}
.icon-divider > p:before {
	left: -15px;
}
.icon-divider > p:after {
	right: -15px;
}
.icon-divider > p:before, .icon-divider > p:after {
	content: '';
  	position: absolute;
 	top: 50%;
  	transform: translateY(-50%);
  	width: 45%;
  	height: 10px;
  	background: transparent url(/wp-content/uploads/2021/11/line.png) no-repeat scroll left center;
}
.jumpup {
	animation: jumpUp 3s infinite linear;
}
.animation-circle {
	position: absolute;
    top: 0;
    left: 50%;
    width: 80px;
    height: 80px;
    margin: 0 auto;
    transform: translateX(-50%);
}
.animation-circle .animation-circle-item {
	position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease;
    border: 1px solid transparent;
    border-radius: 92% 110% 132% 88%;
}
.animation-circle .animation-circle-item:nth-child(1) {
	transform-origin: 50% 50%;
    animation: spin1 6s linear infinite;
    border-color: #c7c7c7;
}
.animation-circle .animation-circle-item:nth-child(2) {
	transform-origin: 50% 50%;
    animation: spin2 6s linear infinite;
    border-color: #c7c7c7;
}
.animation-circle .animation-circle-item:nth-child(3) {
	transform-origin: 50% 50%;
    animation: spin3 6s linear infinite;
    border-color: #c7c7c7;
}
.animation-circle .animation-circle-item:nth-child(4) {
	transform-origin: 50% 50%;
    animation: spin4 6s linear infinite;
    border-color: #c7c7c7;
}
.guarantee .col-inner:before {
	content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 1px;
    height: 60%;
    background: #fff;
	z-index: 1;
}
.guarantee .col-inner:after {
	content: '';
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 1px;
    height: 60%;
    background: #fff;
	z-index: 1;
}
.guarantee-item-main {
	position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.guarantee-item-main > div {
	padding-left: 15px;
}
.col-inner .product-small {
	border: 1px solid var(--primary-color);
	border-radius: 15px;
	overflow: hidden;
}
a.remove, a.icon-remove {
	line-height: 22px!important;
}
.product-section-title-related {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 30px;
}
.footer {
    padding: 60px 0 0;
}
.footer-1, .footer-2 {
	border-bottom: 1px solid rgba(0,0,0,.05);
}
.footer-widgets .is-divider {
	height: 1px;
}
.footer-contact li {
	display: block;
	padding: 0 0 0 25px;
    position: relative;
}
.footer-contact li:before {
	font-family: "fl-icons" !important;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 0;
	color: #f88566;
}
.footer-contact-1:before {
	content:"\e009";
}
.footer-contact-2:before {
	content:"\e600";
}
.footer-contact-3:before {
	content:"\e003";
}
.single-post .entry-category, .single-post .entry-divider {
	display: none;
}
.single-post .entry-title {
	margin-bottom: 0;
}
.category-page-row {
	padding-top: 60px;
}
.minicart {
	margin-top: 1em;
	margin-bottom: 0;
	font-size: 0.88em;
}
.minicart .button {
	margin-top: 0;
}
.minicart input[type=button].is-form {
	color: #fff;
}
.minicart .form-minimal.quantity .qty {
	color: #fff;
}
.minicart button {
	background-color: #f88566!important;
	border: 0;
}

@keyframes jumpUp {
	0% {transform: translateY(-10px);}
	50% {transform: translateY(10px);}
	100% {transform: translateY(-10px);}
}
@keyframes spin1 {
	0% {transform: rotate(0);}
	100% {transform: rotate(360deg);}
}
@keyframes spin2 {
	0% {transform: rotate(72deg);}
	100% {transform: rotate(-288deg);}
}
@keyframes spin3 {
	0% {transform: rotate(-144deg);}
	100% {transform: rotate(216deg);}
}
@keyframes spin4 {
	0% {transform: rotate(216deg);}
	100% {transform: rotate(-144deg);}
}

@media screen and (max-width: 849px) {
	.shop_table .product-remove a {
		line-height: 24px!important;
	}
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}